#full-content{
	float:none;
	width:auto;
	margin-top:50px;
	margin-bottom:50px;
}

.page-testimonial{
	padding:20px 10%;
	text-align:center;
}

.page-testimonial-home{
	padding:20px 75px;
	text-align:center;
}

.page-testimonial p{
	font-family: 'Calligraffitti', cursive;
	font-size:23px !important;
	line-height:200%;
	color:#666 !important;
	margin-bottom:20px;
}

.page-testimonial-home p{
	font-family: 'Calligraffitti', cursive;
	font-size:20px !important;
	line-height:180%;
	color:#666 !important;
	margin-bottom:20px;
}

.page-testimonial h2,.page-testimonial-home h2{
	font-style:italic;
	font-size:15px !important;
	line-height:180%;
	color:#00AEEF !important;
	font-weight:normal;
}

.page-testimonial-image{
	max-width: 100px;
	margin-right:10px;
	margin-bottom:10px;
	display:inline-block;
}

.page-testimonial-image img {
    -moz-border-radius: 3px;
    border-radius: 3px;
    height: auto !important;
    border-radius: 50%;
	max-width:100%;
}


.pro {
	margin:0px 0px;
	padding-bottom:0px;
	float:left;
	width:30%;
	margin-right:3%;
	margin-bottom:20px;
}

#pro-cats{

}

#pro-cats h1{
	font-size:16px;
	color:0988A5;
}

#pro-cats a{
	font-size:16px;
	display:inline-block;
	padding:5px 12px;
	text-decoration:none;
	color:#FFF;
	background-color:#a1bd40;
	margin:10px 5px;
	margin-left:0px;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	border-radius:3px;
	line-height:100%
}

#pro-cats a:hover{
	background-color:#333;
}


.pStamp{
	position:absolute;
	right:0px;
}

.pro-cookies{
	margin-bottom:30px;
	color:#666;
}

.pro-cookies a{
	color:#666;
}

.pro-img{
	width:100%;
	overflow:hidden;
	margin-right:20px;
	margin-top:5px;
}

.pro-img img{
	max-width:100%;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}

.pro-content{
	float:left;
	width:60%;
}


.pro-title{
	font-size:30px;
	font-weight:bold;
	border-radius:3px;
	-moz-border-radius:3px;
	-typekit-border-radius:3px;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	max-width:100%;
	border-top:0px;
}

.pro-title a{
	color:#666;
	text-decoration:none;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	line-height:130%;
}

.pro-title:hover a{
	color:#2759A0;
	text-decoration:none;
}

.pro-text{
	font-size:20px;
	line-height:180%;
	border-radius:3px;
	-moz-border-radius:3px;
	-typekit-border-radius:3px;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	max-width:100%;
	margin-bottom:20px;
	border-top:0px;
	min-height: 30px;
}



.clear{
	clear:both;
}

h2{
	font-size:20px;
}

h2 a{
	text-decoration:none
}

.project-image{
	float:left;
	width:33%;
	max-height: 200px;
	overflow:hidden;
	margin-right:10px;
	margin-bottom:20px;
}

.project-image img{
	max-width:100%;
	border:1px solid #333;
}

#project-copy{
	margin: 0px 0px 30px 0px;	
}

#project-copy ul{
	margin: 0px 0px 0px 10px;
}

#project-copy ul li{
	list-style-type: square;
	color:#999999;
	font-size: 15px;
	margin: 0px 0px 10px 5px;
	list-style-position: inside;
}

#project-copy p{
	color:#666;
	font-size: 15px;
	line-height: 170%;
	margin: 0px 0px 20px 0px;	
}

.project-sub-headings{
	float: left;
	width: 45%;
	margin: 0px 20px 0px 0px;
}

/* Monitor Resolution ----------- */
/* @media only screen and (min-device-width : 1400px) and (max-device-width : 1050px)  { */
@media only screen and (max-width : 1500px) {



}

/* Monitor Resolution ----------- */
/* @media only screen and (min-device-width : 1280px) and (max-device-width : 720px)  { */
@media only screen and (max-width : 1350px) {



}

/* Monitor Resolution ----------- */
/* @media only screen and (min-device-width : 1152px) and (max-device-width : 864px)  { */
@media only screen and (max-width : 1250px) {


}


/* iPads (portrait & landscape) ----------- */
/* @media only screen and (min-device-width : 768px) and (max-device-width : 1024px)  { */
@media only screen and (max-width : 1100px) {

	.pro-img{
		max-height:210px;	
	}


}

/* iPads (portrait & landscape) ----------- */
@media only screen and (max-width : 950px) {


	.pro-img{
		max-height:150px;	
	}

}


/* iPad Minis (portrait & landscape) ----------- */
@media only screen and (max-width : 620px) {

	.pro-img{
		max-height:120px;	
	}

	.pro-title{
		font-size:13px;
	}
	
		.page-testimonial-home{
		padding:20px 15px;
		text-align:center;
	}

}


/* Smartphones (portrait) ----------- */
/*@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {*/
@media only screen and (max-width : 500px) {
	.page-testimonial{
		padding:10px 0;
		text-align:center;
	}
	
	.page-testimonial p{
		font-family: 'Calligraffitti', cursive;
		font-size:20px !important;
		line-height:150%;
		color:#666;
		margin-bottom:20px;
	}
	
	.page-testimonial-home p{
		font-family: 'Calligraffitti', cursive;
		font-size:18px !important;
		line-height:140%;
		color:#666 !important;
		margin-bottom:20px;
	}

	.pro-img{
		max-height:150px;	
	}


	.pro {
		float:none;
		margin-right:0px;
		width:100%;
		margin-bottom:15px;
	}

	.project-sub-headings{
		float: none;
		width: 100%;
		margin: 0px 0px 0px 0px;
	}
	
	.page-testimonial-home{
		padding:20px 15px;
		text-align:center;
	}

}